body {
	background-color:#eeeeee;	
}

.r2g-bkg-01 {
	background:url('/media/intro01.jpg') no-repeat center center fixed; 
}

.r2g-bkg-02 {
	background:url('/media/intro02.jpg') no-repeat center center fixed; 
}

.r2g-bkg-03 {
	background:url('/media/intro03.jpg') no-repeat center center fixed; 
}

.r2g-nav-trans {
	background-color: #ffffff; 
}

.r2g-search-box {
	margin-top: 62px; 
	position:relative;
	background:url('/media/search-tile.jpg');
}

.r2g-card {
	width: 240px; height: 320px;
	border: solid 2px #cccccc; 
	cursor: pointer;
}

.r2g-hrefnodecor:link, .r2g-hrefnodecor:visited, .r2g-hrefnodecor:hover, .r2g-hrefnodecor:active {
 	all: unset;
}

.r2g-card-title {
	font-size: 0.8em;
	height: 1.5em;
	white-space: nowrap; 
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: bold;
	margin-bottom:16px;
}

.r2g-card-locarea {
	font-size: 0.8em;
	height: 1.5em;
	white-space: nowrap; 
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom:14px;
}

.r2g-card-distance {
	font-size: 0.8em;
	height: 1.5em;
	white-space: nowrap; 
	overflow: hidden;
	text-overflow: ellipsis;
	width: 120px;
}

.r2g-label {
	font-weight: bold;
}

.r2g-strava {
	color: #ffffff;
	font-weight: bold;
	background-color: #fc4c02;	
}

.r2g-strava:hover {
	color: #ffffff;
	font-weight: bold;
	background-color: #fd7035;	
}


.s64-calendar-day {
	color: #ffffff;
	font-weight: bold;
	font-size: 20px;
	padding-bottom:2px
	}

.s48-calendar-day {
	color: #666666;
	font-weight: bold;
	font-size: 16px;
	padding-bottom:1px
	}

.r2g-container-main  {
	margin-top: 62px;
	margin-bottom:40px;
}

.r2g-container-other  {
	margin-top: 100px;
	margin-bottom:40px;
}

.r2g-anchor-offset {
	display: block;
    position: relative;
    top: -80px;
    visibility: hidden;
}

.r2g-anchor{
  display: block;
  height: 80px; /*same height as header*/
  margin-top: -80px; /*same height as header*/
  visibility: hidden;
}

.card-tilte {
	font-weight: bold;
}

.r2g-trans {
	background-color: #ffffff; 
	opacity: 0.9; 
	filter: alpha(opacity=90);
}

.r2g-item-detail {
	color:#ffffff;
	background-color: #27324b;
	opacity: 0.9; 
	filter: alpha(opacity=90);
}

.r2g-intro-bands {
	background-color: #27324b;
	opacity: 0.9; 
	filter: alpha(opacity=90);
}

.r2g-intro-bands-past {
	background-color: #1A1A14;
}

.r2g-ellipsis {
	width:100%;
	display: block;
	white-space: nowrap; 
	overflow: hidden;
	text-overflow: ellipsis;
}

.r2g-overlay { 
  color:#fff;
  position:absolute;
  z-index:12;
  top:50%;
  left:0;
  width:100%;
  text-align:center;
}

.r2g-unlink, .r2g-unlink:hover {
	color: inherit;
	text-decoration: inherit;
}

.r2g-circle {
	border-radius:50%; 
	-moz-border-radius: 50%; 
	-webkit-border-radius: 50%; 
}

.sprite32 {
	display:block;
	width:32px;
	height:32px;
	background:url("/media/sprite32_04.png") no-repeat;
	padding: 0px;
	margin: 0px;
}
.s32-strava {background-position: -0px 0px;}
.s32-facebook {background-position: -32px 0px;}
.s32-uflag-0-on {background-position: -64px 0px;}
.s32-uflag-0-off {background-position: -96px 0px;}
.s32-uflag-1-on {background-position: -128px 0px;}
.s32-uflag-1-off {background-position: -160px 0px;}



.sprite64 {
	display:block;
	width:64px;
	height:64px;
	background:url("/media/sprite64_04.png") no-repeat;
	padding: 0px;
}

.s64-jan {background-position: -0px 0px;}
.s64-fev {background-position: -64px 0px;}
.s64-mar {background-position: -128px 0px;}
.s64-abr {background-position: -192px 0px;}
.s64-mai {background-position: -256px 0px;}
.s64-jun {background-position: -320px 0px;}
.s64-jul {background-position: -384px 0px;}
.s64-ago {background-position: -448px 0px;}
.s64-set {background-position: -512px 0px;}
.s64-out {background-position: -576px 0px;}
.s64-nov {background-position: -640px 0px;}
.s64-dez {background-position: -704px 0px;}
.s64-competitivo {background-position: -768px 0px;}
.s64-nao-competitivo {background-position: -832px 0px;}
.s64-informal {background-position: -896px 0px;}
.s64-difficulty-1 {background-position: -960px 0px;}
.s64-difficulty-2 {background-position: -1024px 0px;}
.s64-difficulty-3 {background-position: -1088px 0px;}
.s64-difficulty-4 {background-position: -1152px 0px;}
.s64-difficulty-5 {background-position: -1216px 0px;}
.s64-ciclismo-estrada {background-position: -1280px 0px;}
.s64-ciclismo-btt {background-position: -1344px 0px;}
.s64-ciclismo-outros {background-position: -1408px 0px;}
.s64-corrida-corrida {background-position: -1472px 0px;}
.s64-corrida-trail {background-position: -1536px 0px;}
.s64-corrida-caminhada {background-position: -1600px 0px;}
.s64-corrida-ocr {background-position: -1664px 0px;}
.s64-natacao-abertas {background-position: -1728px 0px;}
.s64-natacao-pura {background-position: -1792px 0px;}
.s64-combinados-aquatlo {background-position: -1856px 0px;}
.s64-combinados-duatlo {background-position: -1920px 0px;}
.s64-combinados-triatlo {background-position: -1984px 0px;}
.s64-combinados-swimrun {background-position: -1856px 0px;}
.s64-icon-edit {background-position: -2048px 0px;}
.s64-icon-godown {background-position: -2112px 0px; height:32px;}
.s64-icon-goup {background-position: -2176px 0px; height:32px;}
.s64-uflag-0-on {background-position: -2240px 0px;}
.s64-uflag-0-off {background-position: -2304px 0px;}
.s64-uflag-1-on {background-position: -2368px 0px;}
.s64-uflag-1-off {background-position: -2432px 0px;}


.sprite48 {
	display:block;
	width:48px;
	height:48px;
	background:url("/media/sprite48_02.png") no-repeat;
	padding: 0px;
}

.s48-jan {background-position: -0px 0px;}
.s48-fev {background-position: -48px 0px;}
.s48-mar {background-position: -96px 0px;}
.s48-abr {background-position: -144px 0px;}
.s48-mai {background-position: -192px 0px;}
.s48-jun {background-position: -240px 0px;}
.s48-jul {background-position: -288px 0px;}
.s48-ago {background-position: -336px 0px;}
.s48-set {background-position: -384px 0px;}
.s48-out {background-position: -432px 0px;}
.s48-nov {background-position: -480px 0px;}
.s48-dez {background-position: -528px 0px;}
.s48-competitivo {background-position: -576px 0px;}
.s48-nao-competitivo {background-position: -624px 0px;}
.s48-informal {background-position: -672px 0px;}
.s48-difficulty-1 {background-position: -720px 0px;}
.s48-difficulty-2 {background-position: -768px 0px;}
.s48-difficulty-3 {background-position: -816px 0px;}
.s48-difficulty-4 {background-position: -864px 0px;}
.s48-difficulty-5 {background-position: -912px 0px;}
.s48-ciclismo-estrada {background-position: -960px 0px;}
.s48-ciclismo-btt {background-position: -1008px 0px;}
.s48-ciclismo-outros {background-position: -1056px 0px;}
.s48-corrida-corrida {background-position: -1104px 0px;}
.s48-corrida-trail {background-position: -1152px 0px;}
.s48-corrida-ocr {background-position: -1248px 0px;}
.s48-corrida-caminhada {background-position: -1200px 0px;}
.s48-natacao-abertas {background-position: -1296px 0px;}
.s48-natacao-pura {background-position: -1344px 0px;}
.s48-combinados-aquatlo {background-position: -1392px 0px;}
.s48-combinados-duatlo {background-position: -1440px 0px;}
.s48-combinados-triatlo {background-position: -1488px 0px;}
.s48-combinados-swimrun {background-position: -1392px 0px;}
.s48-icon-edit {background-position: -1536px 0px;}


#dropzone {
	background-color: #fcfcfc;
}

div.uploadedfiles {
	width: 100%;
	}
	
div.uploadedfile {
	max-width: 100%;
	position: relative;
	margin-top: 10px;
	}

div.uploadedfile img {
	max-width: 100%;
	}
	
div.uploadedfile input {
	position:absolute;
	top:4px;
	right:4px;
	display:none;
	}
  
div.uploadedfile:hover input {
	display: block;
	}
	
/* overlap bootstrap */

.dropdown-item {
	padding: 0.15rem 1.5rem;
	}
	
#summary {
	
}	

@media (min-width:570px) {
  #summary {   
  	}
}

@media (min-width:768px) {
  #summary {   
  	height: 9em; 
	overflow: hidden;
  	}
}

@media (min-width:992px) {
  #summary {
	height: 9em; 
	overflow: hidden;
	}
}

@media (min-width:1200px) {
  #summary {
  	height: 9em; 
    overflow: hidden;
  }
}